#pragma once

#include "CoreMinimal.h"
#include "PounceAttackHittingSubstate.h"
#include "K37WolfBiteAttackHittingSubstate.generated.h"

UCLASS(Blueprintable)
class THEK37_API UK37WolfBiteAttackHittingSubstate : public UPounceAttackHittingSubstate
{
	GENERATED_BODY()

public:
	UK37WolfBiteAttackHittingSubstate();
};

FORCEINLINE uint32 GetTypeHash(const UK37WolfBiteAttackHittingSubstate) { return 0; }
